News im Detail

myDashboard wieder im TER >
< SourceOpt Update

Popup Extension Update

Dienstag, 12. Oktober 2010 23:09 Alter: 7 Jahre

Danke Ina E. für den Hinweis. Die Popup Extension ist nicht kompatibel mit TYPO3 Versionen kleiner als 4.3.0 weshalb ich die "constraints" angepasst habe. In kürze sollte es die Version 1.0.1 im TER geben, wo die Abhängigkeit passend gesetzt ist.


Seite drucken |  | © Tim Lochmller 2006, News im Detail